/* ==========================================================================
   ACCESSORIES PAGE CSS 
   
   Dependencies: variables.css (must be loaded before this file)
   ========================================================================== */

/* Breadcrumb */
.breadcrumbs-cls .woocommerce-breadcrumb { margin-bottom: 0; }
.breadcrumbs-cls .woocommerce-breadcrumb > a { font-size: 12px; }
.breadcrumbs-cls .woocommerce-breadcrumb .separate_icon { padding: 0 9px; font-size: 9px; }

/* backorder color */
.woocommerce p.available-on-backorder { color: var(--color-orange) !important;}

/* logo size */
.logo-cls img{ max-width:128px;}

/* zoom image */
.trigger-btn img{ cursor: pointer;}

/* price */
.price-cls p{ margin-bottom: 0;}
.price-cls p.price{ display: flex; align-items: center; gap: 8px;}

/* phone link */
.need-help-cls a{ font-size: inherit; color: inherit;}

/* Lines heading */
.lines-heading h2 { position: relative; z-index: 1; overflow: hidden; }
.lines-heading h2:before, .lines-heading h2:after { position: absolute; top: 51%; overflow: hidden; width: 50%; height: 1px; content: '\a0'; background-color: #E0E0E0; }
.lines-heading h2:before { margin-left: -54%; text-align: right; }
.lines-heading h2:after { margin-left: 4%; text-align: right; }

/* cart button */
.cart-btn-cls form.cart { display: block !important; }
.cart-btn-cls form.cart div.quantity { border: 1px solid #909090; border-radius: 4px; background: #fff; max-height: 44px; box-sizing: border-box; display: flex; overflow: hidden; }
.cart-btn-cls .cart .quantity button.decrease-btn, .cart-btn-cls .cart .quantity button.increase-btn { background: #fff; font-size: 16px; color: #1f1f1f; padding: 4px 10px; border: 0; margin-left: 0 !important; min-width: 40px; }
.cart-btn-cls .cart .quantity button.decrease-btn:focus, .cart-btn-cls .cart .quantity button.increase-btn:focus { outline: 0; }
.cart-btn-cls .cart .quantity button.decrease-btn:hover, .cart-btn-cls .cart .quantity button.increase-btn:hover { background: transparent; }
.cart-btn-cls .cart .quantity input.qty.text { border-radius: 0; border-color: #909090; border-width: 0 1px 0 1px; min-width: 126px; padding: 9.5px 0; }
.cart-btn-cls .cart button.single_add_to_cart_button { margin-left: 0 !important; margin-top: 24px !important; width: 100%; }







